Pergunte aqui

Perfil de alanw - atividade

2019-10-05 20:32:50 +0200 Resposta comentada Remove Foreign Fonts

@jedimaster - Windows and Linux have totally different operating system architectures. While Windows is a proprietary an

2019-10-05 01:25:54 +0200 Resposta comentada Remove Foreign Fonts

@jedimaster - LO Linux does not offer an installer with options. It all goes in.

2019-10-05 01:14:29 +0200 Medalha recebida  Pergunta notável (fonte)
2019-10-04 21:14:00 +0200 Resposta comentada Remove Foreign Fonts

Hi RGB-es, Thank you for the PPA advice, that is a better alternative- with some caveats. Unfortunately, LO ships with

2019-10-04 21:13:26 +0200 Resposta comentada Remove Foreign Fonts

Hi RGB-es, Thank you for the PPA advice, that is a better alternative- with some caveats. Unfortunately, LO ships with

2019-10-04 17:08:27 +0200 Medalha recebida  Pergunta popular (fonte)
2019-10-04 16:31:20 +0200 Pergunta comentada Libreoffice 6.3 Fails to start in Linux Mint 64

Thanks Opaque, =gen actually gave me a very ugly interface. =gtk was much better and usable. =gtk3 and =gtk5 did not wo

2019-10-04 10:17:35 +0200 Medalha recebida  Pergunta popular (fonte)
2019-10-04 06:59:35 +0200 Perguntou Remove Foreign Fonts

Remove Foreign Fonts Hi, I just installed Libreoffice 6.3 in Linux Mint 18, 64bit, KDE. I would like to remove all non-

2019-10-04 01:55:49 +0200 Pergunta comentada Libreoffice 6.3 Fails to start in Linux Mint 64

Yes, that worked! Do I need to add the export directive to ~/.bashrc? or should I just add it to the command to start l

2019-10-04 00:05:14 +0200 Perguntou Libreoffice 6.3 Fails to start in Linux Mint 64

Libreoffice 6.3 Fails to start in Linux Mint 64 Hi, I downloaded Libreoffice 6.3 and ran dpkg on the deb folder. Howeve

2018-12-28 06:40:35 +0200 Medalha recebida  Pergunta famosa (fonte)
2018-06-11 15:33:19 +0200 Marcada como a melhor resposta Unable to install LO 6 in Linux

Hi,

The default version of LO in Linux Mint 18 is Version: 5.1.6.2 Build ID: 1:5.1.6~rc2-0ubuntu1~xenial3. I tried to download and install version 6 using dpkg -i *.deb. However, it will not start and get the following message in the command line:

/usr/bin/libreoffice6.0: 174: exec: /opt/libreoffice6.0/program/oosplash: not found

Foolishly, I had uninstalled the 5.1 version prior to trying the new version. But even after re-installing the old version the 6 branch does not initiate.

Any ideas will be greatly appreciated.

4.13.0-39-generic #44~16.04.1-Ubuntu x86_64 GNU/Linux

2018-06-11 02:37:47 +0200 Medalha recebida  Pergunta notável (fonte)
2018-06-01 12:52:43 +0200 Medalha recebida  Autodidata (fonte)
2018-06-01 12:52:43 +0200 Medalha recebida  Professor (fonte)
2018-05-30 12:28:00 +0200 Medalha recebida  Pergunta popular (fonte)
2018-05-30 01:01:21 +0200 Respondeu uma pergunta Unable to install LO 6 in Linux

[SOLVED] Thank you all that responded. I'm embarrassed to say that I had downloaded the 32 bit version by mistake. Once

2018-05-29 22:45:35 +0200 Perguntou Unable to install LO 6 in Linux

Unable to install LO 6 in Linux Hi, The default version of LO in Linux Mint 18 is Version: 5.1.6.2 Build ID: 1:5.1.6~rc